---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.21.7 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.7-x86_64-bios-tiny-metal-azure
name: alpine-3.21.7-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.7
revision: '0'
version: '3.21'
built: '2026-04-17T15:14:42.779147'
uploaded: '2026-04-17T21:08:35.718330'
signed: '2026-04-17T21:08:56.548349'
released: '2026-04-19T16:57:34.081432'
artifacts:
metadata_updated: '2026-04-19T16:57:34.081793'
